Changeset 92969 in spip-zone


Ignore:
Timestamp:
Nov 16, 2015, 2:53:46 PM (4 years ago)
Author:
spip.franck@…
Message:

Lorsqu'il y a changement de borne de compatibilité, il faut également faire un changement de version (au minimum de z+1), sans quoi les sites utilisant le plug ne peuvent savoir le changement.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/abomailmans/trunk/paquet.xml

    r92967 r92969  
    22        prefix="abomailmans"
    33        categorie="communication"
    4         version="1.1.6"
     4        version="1.1.7"
    55        etat="stable"
    66        compatibilite="[3.0.0;3.1.*]"
Note: See TracChangeset for help on using the changeset viewer.